<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2201</Title>
  <Series>2000 AD</Series>
  <Number>2201</Number>
  <Summary>Cover: Tiernen Trevallion

Judge Dredd - Carry the Nine (Part Two) (Rob Williams - Arthur Wyatt)
Stickleback - New Jerusalem (Part Two) (Ian Edginton - D'Israeli)
Skip Tracer - Hyperballad (Part Two) (James Peaty - Paul Marshall)
Fiends of the Eastern Front - Constanta (Part 1) (Ian Edginton - Tiernen Trevallion)
Hook Jaw (Two) (Alec Worley - Leigh Gallagher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:58.  [Issue ID 804835]</Notes>
  <Year>2020</Year>
  <Month>9</Month>
  <Day>30</Day>
  <Writer>Alec Worley, Ian Edginton, James Peaty, Rob Williams</Writer>
  <Penciller>Arthur Wyatt, D'Israeli, Leigh Gallagher, Paul Marshall, Tiernen Trevallion</Penciller>
  <Inker>Arthur Wyatt, D'Israeli, Leigh Gallagher, Paul Marshall, Tiernen Trevallion</Inker>
  <Colorist>Boo Cook, Dylan Teague</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Tiernen Trevallion</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2201-prog-2201/4000-804835/</Web>
  <PageCount>32</PageCount>
  <Characters>Black Bob, Hook Jaw, Judge Dredd, Judge Maitland, Miss Scarlet, Skip Tracer, Stickleback</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>London, Mega-City One, Romania</Locations>
  <Pages />
</ComicInfo>